[Enigmail] (PUBLIC) fossamail 25.1.1 64 bit and enigmail 1.8 windows 7 pro 64 bit

Patrick Brunschwig patrick at enigmail.net
Thu Mar 19 16:17:08 CET 2015


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 19.03.15 16:04, Wilfried Käufler wrote:
> 
> I can?t install the addon: the attention line (in german): this
> addon is not compatible with fossamail 25.1.1 64. enigmail 1.72 is
> running. I need a little help.

Excuse me, but you already asked this at the forum, and I replied to
it already. My answer on the forum was this:

If I get it right, then Fossamail 25 is based on Thunderbird 25 (or
even older). Enigmail 1.8 requires at minimum Thunderbird 31.

In other words, Enigmail 1.8 will not run fossamail 25.

- -Patrick
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJVCuhzAAoJENsRh7ndX2k7MKQQALkGx3vY29sAbEcyDqfhSMiZ
rDBPvKXBdji1V8rtCmJTCxog648aNJhzXQrVokuaZg1oNsPghb9cvaX16d7e5TQn
j5sdhzKZ0BR+tsIc2j0BKcyGEdrHmD1dSTCDY1o72ZazyKNrFUvqfA5iS2Y0KDM4
3KYDiimeghHiWpPWTdOWZmWGVKKELA6dLLKlawWr8MFpgz5honLIPpVkGZRO933g
AKfTxLHFL7gRoV8sL5RhCrcIAM8V0bh0MOIiSz1M5OqwwNfaTh8qruzsTDwJwmXC
6/XyHB18HqyOCv+6+YSiPkQ3bQt6JjxR2Z+JVNjqOZZCEmsWGSDDY0kj5iYASSwA
dB6U3f2tNaqgfb/nJx81YisvXWAajfW/mTbUbGte1EaR92Lt9KnQrb3yOU/9ca0+
3rSlp3O8Ir8EJQjddpiDZXjUgY8wadTTfJT2yqjM6iHvz4Wz6BOZT3ZYmKfLO2rF
LNZURf8+1gzTMjipltIfZDfTzF8okG6Z97thowOjolfyZn0Ce6l7MN++CicTvCVu
uimaSvPuck9uKBlb20H1CNDYQyE/soMzie8NCJmR2Aguhv1ZDCsVAYHE2mD7lhG+
lo4OIgffeAyt2gDTjxdvNkYgT2FGBzk7V/df6ONvwJWlUBmzQefrqaC1p57KLLNd
GxXVgF89MLYqPK00OmUT
=CR2u
-----END PGP SIGNATURE-----



More information about the enigmail-users mailing list